/* BASIC css start */
#container .swiper-wrapper {
    height: auto!important;
}
.best-wrap { padding:5px 0; background:#fff;}


/* »óÇ°º£½ºÆ®³Ñ¹ö */
.best_number { position:absolute; top:3; left;0; z-index:99; background:#333; color:#fff ; font-family: 'Roboto' !important;font-weight:500; font-size:10px; padding:2px 8px; text-align:center; }


/* »óÇ°ºÐ·ù»ó´ÜÀÌ¹ÌÁö */
.shopbrandTitle img { width:100% }

.sub_list_title {
    margin: 0px auto 0px;
    background: #FFF;
    position: relative;
    text-align: left;
    border-top: 0px #ddd solid;
    border-bottom: 0px #ddd solid;
}
.sub_title {padding: 12px 0 12px 5px; }

/* ÁßºÐ·ù¸Þ´º */
.wlist_group { width:100%;  background:rgba(255,255,255,0.95);  overflow:hidden;  padding-bottom:10px;margin-bottom:10px; border-bottom:1px solid #000;}
.wlist_group:after { content: ""; display: block; clear: both; }

/* °¡·Î5°³ */
.wlist_group ul.grid5 { overflow:hidden; position:relative; z-index:1; width:100%; margin-bottom:-1px;}
.wlist_group ul.grid5 > li {float:left;  text-align:center; }
.wlist_group ul.grid5 > li:nth-child(5n+5) {border-right:0;}

/* °¡·Î4°³ */
.wlist_group ul.grid4 { overflow:hidden; position:relative; z-index:1; width:100%; margin-bottom:-1px;}
.wlist_group ul.grid4 > li {float:left; width:calc(25% - 1px ); margin:-1px 0px 0 -1px; border:1px solid #f5f5f5; text-align:center; }
.wlist_group ul.grid4 > li:nth-child(4n+4) {border-right:0;}

/* °¡·Î3°³ */
.wlist_group ul.grid3 { overflow:hidden; position:relative; z-index:1; width:100%; margin-bottom:-1px;}
.wlist_group ul.grid3 > li {float:left; width:calc(33.33% - 1px ); margin:-1px 0px 0 -1px; border:1px solid #f5f5f5; text-align:center; }
.wlist_group ul.grid3 > li:nth-child(3n+3) {border-right:0;}

.wlist_group ul > li a {display:block; overflow:hidden;  padding:0 5px 5px; color:#999; font-size:12px;  font-weight:400;    }
.wlist_group ul.smenu  > li:nth-child() a { color:#000; font-weight:700;     }
.wlist_group li .sel { display:block; color:#000 !important ; font-weight: bold;  }



.ss_box {/* margin:50px auto 20px; */overflow: hidden;text-align: center;margin-bottom: 20px;}
.ss_box .sub_tit {padding-top: 50px;width:100%;margin-bottom: 20px;line-height: 1;}
.ss_box .sub_tit a {color: #111;font-size: 23px;font-weight: 500;}

.ss_box .prd-smenu { float:right;  width:100%; }
.ss_box .prd-smenu .cate-sort {text-align: center;}
.ss_box .prd-smenu .cate-sort li {display: inline-block;padding: 0 10px;vertical-align: top;margin-bottom: 12px;}
.ss_box .prd-smenu .cate-sort li a {display: inline-block;width:100%;color: #bbb;text-align:center;font-size: 13px;font-weight: 700;line-height:20px;}
.ss_box .prd-smenu .cate-sort li a.sel {color: #111;border-bottom:2px solid #000;padding-bottom: 1px;}




.list_top {
    height: 20px;
    clear: both;
    width: 100%;
    margin-bottom: 16px;
    padding: 0 15px;
    box-sizing: border-box;
}

.page_number {
    float: left;
    font-size: 12px;
    color: #111;
    font-weight: 500;
    letter-spacing:-0.035em;
}


.sort-section {position:relative;float: right;margin-top: -6px;}
.sort-section .inner {}
.sort-section .sort-title {width: 58px;padding:0 15px;border-radius:15px;background: url(/design/nbmart/1101/pc/sort_arrow.png) no-repeat 100% 52%;background-size: 10px;font-weight: 500;font-size: 11px;line-height:30px;color: #111;cursor:pointer;padding-right: 20px;text-align: right;}
.sort-section .sort-list {display:none;overflow:hidden;position:absolute;top: 32px;left: 11px;z-index:100;width: 90px;padding: 9px 0;border: 1px solid #ddd;background: #fff;text-align: center;/* padding-right: 38px; */box-sizing: border-box;}
.sort-section .sort-list.open { display:block; }
.sort-section .sort-list li a {display:inline-block;font-weight: 400;font-size: 11px;color: #111;padding: 9px 0;line-height: 1;text-align: center;}

.new_custom_paging {padding: 0 0 0;text-align:center}
.new_custom_paging a {margin: 0 8px;display:inline-block;/* height:12px; */font-size: 16px;color: #bbb;padding: 5px 0;border-bottom: 2px solid transparent;width: 16px;text-align: center;font-weight: 500;}
.new_custom_paging .now { color:#111; border-bottom-color:#111; }
.new_custom_paging a.first,
.new_custom_paging a.prev,
.new_custom_paging a.next,
.new_custom_paging a.last {font-size:13px;line-height: 22px;border-bottom:none;color:#111;font-size: 0;}
.new_custom_paging a.first,
.new_custom_paging a.last {letter-spacing:-4px;}
.new_custom_paging a.last {background: url(/design/nbmart/1101/pc/pager_r.png);background-repeat: no-repeat;background-position: center 46%;margin-left: 10px;}
.new_custom_paging a.first {background: url(/design/nbmart/1101/pc/pager_l.png);background-repeat: no-repeat;background-position: center 46%;margin-right: 10px;}


.new_more {
    width: calc(100% - 30px);
    height: 45px;
    line-height: 45px;
    text-align: center;
    display: block;
    margin: 0 auto;
    font-size: 13px;
    font-weight: 700;
    color: #111;
    border: 1px solid #111;
    box-sizing: border-box;
    letter-spacing: -0.035em;
}

.new_more img {vertical-align:middle;margin-top: -3px;margin-left: 3px;width: 10px;}


.tab_list { overflow:hidden; margin-bottom:70px; }



.tab_list .tab_box .items li {margin-right:12px!important;width: 55%;}
.tab_list .tab_box .items li:last-of-type { margin-right:25px!important; }

.best_bottom .guage_bar {
    height: 2px!important;
    background: #ddd;
    position: relative;
}

.best_bottom {
    padding: 0 15px;
}

.best_bottom .guage_bar>span {
    background: #c12f2f;
}


/* prd_thumb ÄÁÅ×ÀÌ³Ê */
div.prd_thumb {
  position: relative;
}

/* iframe °ú fake-div °¡ prd_thumb ÀüÃ¼¸¦ µ¤µµ·Ï */
div.prd_thumb > #myFrame {
  position: absolute;
  inset: 0;
  width: 100%;
  aspect-ratio:1;
  border: 0;
  pointer-events:none;
}

.item-wrap .item-cont .item-list .prd_thumb #myFrame {
  border: 0;
}

div.prd_thumb > div.fakeDiv {

    position: absolute;
    width: 100%;
    height: auto;
    aspect-ratio: 1;
    top: 0;

}

div.prd_thumb > div.fakeDiv > a {
    display: block;
    width: 100%;
    height: 100%;
}




/* BASIC css end */

